using Microsoft.AspNetCore.Mvc;
using BinaryDad.Notes.Services;

namespace BinaryDad.Notes.Controllers
{
    public class ApiController : ControllerBase
    {
        private readonly INoteService noteService;

        public ApiController(INoteService noteService) => this.noteService = noteService;

        public string Note() => noteService.Get();
    }
}
